/*
Theme Name:     ACA
 Theme URI:      https://advertisingcouncil.org.au/
 Description:    Advertising Council Australia- Divi Child Theme
 Author:         Twisted Pear
 Author URI:     https://www.twistedpear.com.au/
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */


/* fonts */




@font-face {
  font-family: Untitled Sans Medium;
  src: url('fonts/UntitledSansMedium-Regular.woff2') format('woff2'),
       url('fonts/UntitledSansMedium-Regular.woff') format('woff'),
       url('fonts/UntitledSansMedium-Regular.ttf') format('truetype');
        font-weight: normal;
    font-style: normal;
}



/* Text Styles */

p, li {
    letter-spacing: -0.05px;
    line-height: 1.25;
}

h1 {letter-spacing: -0.025em;
line-height: 1.1em;}

h2 {
	letter-spacing: -0.025em;
	line-height: 1.1em;}
	
	
	
.et_pb_with_border  {

    border-color: #D3D4D5 !important;
    }

/* logo not text  */

.ACAlogoText {
	display: none;
	}
.ACAlogoSvg img {
	height: 52px;
	margin-top: 8px;
	}


/* reorder blog items */
.et_pb_gutters1 .et_pb_column .aga-news-related-articles .et_pb_blog_grid .column .et_pb_post {
    display: flex;
    flex-direction: column;
}
.et_pb_gutters1 .et_pb_column .aga-news-related-articles .et_pb_blog_grid .column .et_pb_post p.post-meta {
    order: 1;
}
.et_pb_blog_grid h2 {
    order: 2;
}
.et_pb_module.et_pb_posts .et_pb_post .post-content {
    order: 3;
}





/*** DIVI FIXES ***?

/* Override Background Color in Dev and CPT CSS */

#main-content {
	background-color: unset;
	background-color: #f9f9f9;
	
}
body.et_cover_background {
	background-color: #f9f9f9;
}

/*** NAV BAR ***/


/* Active main menu item colour */

#top-menu li.current-menu-item>a {
	color: #000 !important;
	text-decoration: underline;
}


/* Active main menu item colour when a submenu item is active */

#top-menu li.current-menu-ancestor>a {
	color: #000 !important;
	
}


/* Active submenu item colour */

.nav li ul .current-menu-item a {
	color: #000 !important;
	
}

@media only screen and (min-width: 981px) {
	.et-fixed-header #top-menu.nav li ul a,
	#top-menu.nav li ul .current-menu-item a {
		color: #999999 !important;
	}
}


/* Remove Box Layout Drop Shadow */

#page-container {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}


/*Nav line height */

.nav li {
	line-height: 24px;
	font-family: 'Untitled Sans Medium', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 400;
}

.nav li li {
	line-height: 22px;
}

.et_vertical_nav #main-header #top-menu>li>a {
	padding-bottom: 0px;
}

@media all and (min-width: 981px) {
	/* Force width to be larger on desktop */
	.et_boxed_layout.et_vertical_nav #page-container {
		max-width: 1610px;
	}
	/* Remove padding on content container on Desktop */
	.et_boxed_layout #page-container {
		width: 100%;
	}
	.et_boxed_layout #page-container,
	.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,
	.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header,
	.et_fixed_nav.et_boxed_layout #page-container #top-header,
	.et_fixed_nav.et_boxed_layout #page-container #main-header,
	.et_boxed_layout #page-container .container,
	.et_boxed_layout #page-container .et_pb_row,
	.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
	.et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
		width: 100%;
		max-width: 1610px;
	}
	/* Main content */
	
	
	.et_vertical_nav #page-container #main-header {
	    border-right: 1px solid #000;
	    margin: 15px 0;
	    overflow: hidden;
   	 	height: 98vh;
   	 	padding-top: 0;
}
.page-id-1041.et_vertical_nav #page-container #main-header {
    border-right: 1px solid #fff !important;
    }
	
	.et_vertical_nav #et-main-area {
		
		margin: 15px 15px 15px 268px !important;
		padding-left: 15px;
	}
	/* Remove boxed layout margin */
	.et_boxed_layout #page-container {
		margin: 0;
	}
	/* Remove nav and content divider shadow */
	#main-header,
	#main-header.et-fixed-header,
	.et_vertical_nav #page-container #main-header {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none!important;
	}
	/* Increase width of vertical navigation */
	.et_vertical_nav #page-container #main-header {
		width: 268px;
	}
	
	/* Turn off nav offset for ADMINS 
	.et_vertical_fixed.admin-bar #page-container #main-header {
		top: 30px !important;
	}*/
	
	/*remove padding on words */
	.ACAlogoText.et_pb_text_0_tb_body {
	margin-top:0 !important;
	margin-bottom: 15px;
	
	}
	
	/* define positioning and styling for submenu */
	.et_vertical_nav #main-header #top-menu li ul {
		position: relative;
		display: none;
		top: 0;
		left: 0;
		width: auto;
		border-left-width: 0;
		opacity: 1;
		-webkit-animation: none;
		animation: none;
		visibility: visible;
		-webkit-box-shadow: none;
		box-shadow: none;
		background-color: transparent;
		margin-bottom: 15px;
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}
	/* decrease the menu container left and right padding */
	.et_vertical_nav #main-header .container {
		margin: 0 0 0 15px;
		width: 250px;
	}
	/* make the fixed header scrollable */
	.et_vertical_nav.et_vertical_fixed #page-container #main-header {
		overflow-y: auto;
	}
	/* decrease the submenu top and bottom padding */
	.nav li ul {
		padding: 0;
		color: #999999;
		font-weight: 200;
	}
	/* adjust the lower level submenu positioning and remove box-shadow */
	.et_vertical_nav #main-header #top-menu li ul ul {
		top: 0;
		left: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	/* adjust the menu item links spacing */
	.et_vertical_nav #main-header #top-menu>li>a {
		margin-right: 0px;
		padding-right: 0px;
	}
	/* adjust parent item down arrow position - remove it */
	.et_vertical_nav #main-header #top-menu>li>a:after {
		right: 0px;
		display: none;
	}
	/* adjust lower level parent item down arrow position - remove it */
	.et_vertical_nav #top-menu li .menu-item-has-children>a:first-child:after {
		right: 10px;
		display: none;
	}
	/* decrease the submenu item left and right padding */
	#top-menu li li {
		padding: 0 0px;
	}
	/* adjust submenu item link width and padding */
	#top-menu li li a {
		width: auto;
		padding: 0px;
	}
	/* Menu pading to help wrapping */
	.et_vertical_nav #main-header #top-menu li {
		padding-right: 5px;
	}
	/* Remove subnav background hover colour */
	.nav ul li a:hover {
		background-color: unset;
	}
}


/*** AD council STYLING ***/


/* Blockquotes on Course Pages */

.aga-testimonial blockquote {
	border-left: 0;
	position: relative;
}

.aga-testimonial blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	top: -15px;
	font-family: 'GT Super Text', Helvetica, Arial, Lucida, sans-serif;
}


/* Course/Event Page Toggle Plus/Minus */

.et_pb_toggle_title:before {
	content: "\04c";
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\04b";
}


/* Blog Post Styling */

@media all and (min-width: 981px) {
	.aga-news-views .et_pb_post .entry-featured-image-url {
		margin-bottom: 0px !important;
	}
	.aga-news-views.et_pb_posts .et_pb_post .entry-featured-image-url,
	.blog_grid_style_1 .archive .et_pb_post .entry-featured-image-url,
	.blog_grid_style_1 .search .et_pb_post .entry-featured-image-url {
		max-width: 370px;
		float: right;
		margin-left: 30px;
	}
}

.aga-news-views .et_pb_post {
	border-bottom: 1px solid #D3D4D5;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

@media all and (max-width: 767px) {
	.aga-news-related-articles .et_pb_blog_grid .column article {
		border-bottom: 1px solid #D3D4D5;
	}
}


/* Related Articles */

.aga-news-related-articles .et_pb_blog_grid .et_pb_post {
	padding: 0;
	background-color: transparent;
	border: none;
}

.aga-news-related-articles .et_pb_blog_grid .column {
	width: calc(34%) !important;
}

.aga-news-related-articles .et_pb_blog_grid .column:first-child {
	width: calc(34% - 17px) !important;
}

.aga-news-related-articles .et_pb_blog_grid .column:last-child {
	width: calc(34% - 17px) !important;
}

.aga-news-related-articles .et_pb_blog_grid .column article {
	border-left: 1px solid #D3D4D5;
	border-right: 1px solid #D3D4D5;
	padding: 0 15px;
	min-height: 520px;
	padding-bottom: 65px;
}

.aga-news-related-articles .et_pb_blog_grid .column:first-child article {
	border-left: none;
	border-right: none;
	padding-left: 0px;
	margin-left: 0px;
	padding-right: 0px;
	margin-right: 15px;
}

.aga-news-related-articles .et_pb_blog_grid .column:last-child article {
	border-left: none;
	border-right: none;
	padding-right: 0px;
	margin-right: 0px;
}

.aga-news-related-articles .et_pb_blog_grid .et_pb_post .et_pb_image_container {
	margin: unset;
}

.et_pb_gutters1 .et_pb_column .aga-news-related-articles .et_pb_blog_grid .column .et_pb_post {
	margin-bottom: 30px;
}

.aga-news-related-articles .et_pb_post {
	padding-bottom: 60px;
	margin-bottom: 30px;
	position: relative;
}

.et_pb_post .entry-featured-image-url {
	margin-bottom: 15px !important;
}


/* Divi Button Style */

button.et_pb_contact_submit {
	font-weight: 600;
	height: min-content;
	padding: 5px 20px !important;
	font-size: 15px;
	padding: 5px 20px;
	background: #000;
	color: #fff;
	border-radius: 20px;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 10px;
	transition: all 300ms ease 0ms;
}

body .et_pb_button,
button.et_pb_contact_submit {
	font-size: 13px !important;
	background-color: unset !important;
	padding: 5px 20px;
	border-radius: 20px !important;
	text-transform: uppercase;
	border: 1px solid !important;
	line-height: 1.4em !important;
}

.et_pb_module .et_pb_button:hover,
.et_pb_button:hover {
	padding-right: 25px ;
	padding-left:15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid !important;
	/*  background-color: rgba(0, 0, 0, 0.05);
  border: 1px solid transparent;*/
}

.et_pb_module .et_pb_button:after,
.et_pb_button:after {
	font-family: "ETmodules" !important;
	font-size: 21px !important;
	line-height: 18px;
	margin-left: -1em;
	opacity: 0;
	content: "\35";
	-webkit-font-smoothing: antialiased;
	transition: all 300ms ease 0ms;
	position: absolute;
}

.et_pb_module .et_pb_button:hover:after,
.et_pb_button:hover:after {
	margin-left: 0;
	opacity: 1;
}


/* More Links */

.aga-news-views .et_pb_post a.more-link,
.aga-news-related-articles .et_pb_post a.more-link {
	font-size: 13px;
	padding: 4px 20px;
	border-radius: 20px;
	border: 1px solid #000;
	display: inline-block;
	position: absolute;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 15px;
	margin-top: 10px;
	transition: all 300ms ease 0ms;
	bottom: 0px;
}


.aga-news-views .et_pb_post a.more-link:hover,
.aga-news-related-articles .et_pb_post a.more-link:hover {
	padding: 4px 25px 4px 15px;
	/*  background-color: rgba(0, 0, 0, 0.05);
  border: 1px solid transparent;*/
}

.aga-news-views .et_pb_post a.more-link:after,
.aga-news-related-articles .et_pb_post a.more-link:after {
	font-family: "ETmodules" !important;
	font-size: 21px;
	margin-left: -1em;
	opacity: 0;
	content: "\35";
	-webkit-font-smoothing: antialiased;
	transition: all 300ms ease 0ms;
	position: absolute;
}

.aga-news-views .et_pb_post a.more-link:hover:after,
.aga-news-related-articles .et_pb_post a.more-link:hover:after {
	margin-left: 0;
	opacity: 1;
}


/****** Menu Full-screen ******/


/* Better size header and fix to top of page */


/*#main-header {
position: fixed!important
}

#main-header.et-fixed-header {
top: 0!important
}

.et_menu_container,#main-header {
height: 50px
}*/


/*.admin-bar #main-header:not(.et-fixed-header) #mobile_menu {
top: 97px
}

.admin-bar #main-header.et-fixed-header #mobile_menu {
top: 50px
}

#main-header .container.clearfix.et_menu_container {
width: 95%
}*/


/* anna edit */


/* site height */

#et-main-area {
	height: auto;
	min-height: 95vh
}

#et-main-area {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}


/* line on right */

@media (min-width: 1611px) {
	.et_boxed_layout.et_vertical_nav #page-container {
		border-right: 1px solid #999;
	}
}


/*footer {
	    position: absolute;
    width: 100%;
    bottom: 0;
	height: auto;
}*/

footer .et_pb_column {
	min-height: 10px;
}

h3 {
	font-size: 26px !important;
}

h4 {
	font-size: 20px !important;
	font-family: 'Untitled Sans Regular', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 700 !important;
	text-transform: none !important;
}

h5 {
	font-family: 'Untitled Sans Medium', Helvetica, Arial, Lucida, sans-serif;
}

h6 {
	font-size: 18px !important;
	font-family: 'Untitled Sans Regular', Helvetica, Arial, Lucida, sans-serif !important;
	font-weight: 700;
	text-transform: none;
}


/* footer */

footer {
	margin-top: 15px;
}

.et_pb_section_3_tb_footer p a,
.et-db #et-boc .et_pb_section_1_tb_footer p a,
.et_pb_row_2_tb_footer p a,
.footer .et-db #et-boc .et-l p a {
	text-decoration: none !important;
}


/* links */
.post-template-default a,
.post-template-default a:visited,
.et_pb_post_content p a,
.et_pb_post_content li a {
	text-decoration: underline;
}
.et_pb_post_content a.et_pb_button {
text-decoration: none;
}
.et_boxed_layout #page-container .et_pb_row {
	width: 100% !important;
}

.et_vertical_fixed.admin-bar #page-container #main-header {
	top: 15px;
}


/* toggles */

.et_pb_toggle_close,
.et_pb_toggle_open {
	padding: 20px 15px 20px 3px;
	background-color: transparent;
	border-left: none;
	border-right: none;
	border-top: none;
}

.et_pb_toggle {
	border-bottom: 1px solid #D3D4D5 !important;
}

.et_pb_toggle_title:before {
	font-size: 26px;
	color: #000;
}

.et_pb_toggle_content {
	padding-right: 15px;
}


/* advance secion padding */

@media (min-width: 981px) {
	.et_pb_column_single,
	.et_pb_column_2_3 .et_pb_row_inner {
		padding: 2% 0;
	}
}


/* course and events */

.courseMeta .et_pb_text_0 {
	margin-bottom: 10px;
	font-size: 14px;
}

.courseblurb h3 {
	margin-bottom: 60px;
	margin-right: 30px;
}

.courseblurb .et_pb_text_inner {
	margin-bottom: 10px;
}

.courseblurb {
	border-bottom: 1px solid #D3D4D5;
}

.courseContent {
	padding: 0 !important;
}

.courseContent .et_pb_text_inner h5 {
	padding: 20px 15px 20px 3px;
}


/* toggle . 
*/

.et_pb_toggle {
	background-color: transparent !important;
}


/* member directory */

.memberdirectory .et_pb_toggle_content ul {
	list-style: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: space-around;
}

.memberdirectory .et_pb_toggle_content li {
	width: 16%;
	height: 140px;
	margin: 10px;
	text-align: center;
	line-height: 120px;
}

.memberdirectory .et_pb_toggle_content li img {
	max-height: 90px !important;
	max-width: 160px;
	width: auto;
}

@media (max-width: 1320px) {
	.memberdirectory .et_pb_toggle_content li {
		width: 20%;
		height: 100px;
		margin: 10px;
		line-height: 100px;
	}
	.memberdirectory .et_pb_toggle_content li img {
		max-height: 70px;
		max-width: 120px;
	}
}

@media (max-width: 640px) {
	.memberdirectory .et_pb_toggle_content li {
		width: 45%;
		height: 80px;
		margin: 10px;
		line-height: 100px;
	}
	.memberdirectory .et_pb_toggle_content li img {
		max-height: 70px;
		max-width: 120px;
	}
}


/* text block line */

.textBlockLine {
	border-top: 1px solid #D3D4D5;
	padding-top: 15px;
}


/* fancy OL */

ol.big {
	counter-reset: li;
	margin-left: 0;
	padding-left: 0;
	width: 90%;
}

ol.big>li {
	position: relative;
	margin: 0 0 30px 4em;
	padding: 4px 8px;
	list-style: none;
	line-height: 1.4;
}

ol.big>li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	top: -15px;
	left: -70px;
	font-size: 70px;
	margin-right: 15px;
	padding: 4px;
	font-weight: bold;
	font-family: "GT-Super";
}

li ol.big {
	margin-top: 15px;
}


/* cherry team */

.cherry-team .team-listing_photo img {
	margin: 10px 20px 0 0;
	width: 420px;
	height: auto;
}

.cherry-team .team-meta_item.position {
	display: block;
	padding-bottom: 8px;
}

.cherry-team .team-listing_name {
	font-weight: bold;
}

.cherry-team .team-socials_item {
	display: block;
}

.cherry-team .team-item a {
	text-decoration: underline;
}

.cherry-team .team-photo {
	float: left;
	padding-top: 0px;
}

.cherry-team .team-content {
	clear: none;
	margin-top: 20px;
}

.cherry-team .team-meta {
	display: block;
	float: none !important;
	margin: 20px 0 10px 0;
}

.cherry-team .team-single-item .team-meta_item.position:before,
.cherry-team .team-single-item .team-meta_item.location:before {
	content: none;
}

.cherry-team .team-socials_icon.fa {
	display: none;
}

.cherry-team .team-socials_link {
	width: auto;
	text-align: left;
	text-decoration: none;
}

.cherry-team .team-socials_link:hover .team-socials_label {
	transition: none;
	bottom: 0px
}

.cherry-team .team-socials_link:hover .cherry-team .team-socials_label {
	visibility: visible;
	opacity: 1;
	bottom: 0
}

.cherry-team .team-socials_label {
	padding: 0;
	display: block !important;
	background: transparent;
	position: relative;
	color: #000;
	opacity: 1;
	transition: none;
	visibility: visible;
	width: auto;
	text-align: left;
	pointer-events: inherit;
	left: 0;
	bottom: 0;
	font-size: 14px;
	margin: 0;
	text-decoration: underline;
	width: 100%;
}

.cherry-team .team-socials_label:before {
	content: none;
}


/* in course list */

.courseContent .cherry-team .team-listing_photo img {
	float: left;
	width: 150px;
}

.courseContent .cherry-team .location {
	text-transform: uppercase;
	padding-bottom: 10px;
	display: block;
	color: #666;
	font-weight: normal;
}

.courseContent .cherry-team .team-listing_photo {
	padding: 0;
}

.team-wrap .team-listing_photo {
	text-align: left;
	padding: 0 0 15px;
	float: left;
}

.team-wrap .cherry-team .team-listing_photo img {
	margin: 0px 20px 0 0;
	width: 300px;
	height: auto;
}


/* buttons 13px */

.et_pb_button et_pb_promo_button,
body .et_pb_button:after,
.et_pb_button,
.aga-news-related-articles .et_pb_post a.more-link,
button.et_pb_contact_submit {
	font-size: 13px !important;
	font-family: 'Untitled Sans Regular', Helvetica, Arial, Lucida, sans-serif !important;
}

button.et_pb_contact_submit,
body .et_pb_button.black {
	float: left;
	margin-right: 15px;
	background-color: #000 !important;
	color: #fff !important;
}

body .et_pb_button.readmore,
body .et_pb_button.readmore:hover {
	border: none !important;
	text-decoration: underline;
	padding: 0px 0px;
	text-transform: uppercase;
}


/* h5*/

h5,
.et_pb_text_6 h5,
.et-db #et-boc .et-l .et_pb_text_1 h5,
.et_pb_text_1 h5 {
	font-size: 16px !important;
	text-transform: uppercase !important;
	letter-spacing: 0 !important;
	font-weight: 400 !important;
	font-family: 'Untitled Sans Medium', Helvetica, Arial, Lucida, sans-serif !important;
}


/* padding */

body .et_pb_row,
.et_pb_column_single {
	padding: 15px 0 0 0 !important;
}

@media (min-width: 981px) {
	.et_pb_section {
		padding: 0;
	}
}



.et_pb_section_1_tb_body.LogoSearch {
	min-height: 90px;
}

.HeadingText h1 {
	padding-top: 50px;
}

.footerCalltoaction {
	border-top: 1px solid #D3D4D5;
	padding-top: 15px;
}

.HeadingText .et_pb_column {
	min-height: 400px;
	flex-direction: column;
	justify-content: space-between;
	display: flex;
	border-bottom: #D3D4D5 1px solid;
	padding-bottom: 5px;
}

body .HeadingText .404page .et_pb_column {
	border-bottom:none !important;

}
.404page .et_pb_column {
	border-bottom:none !important;

}


.HeadingImage {
	min-height: 405px;
	border-bottom: 1px solid #D3D4D5;
}

.QuotesBlock {
	padding-top: 60px;
}


/* home page features */

.et_pb_main_blurb_image {
	margin-bottom: 15px;
}

.homeFeature .et_pb_blurb {
	min-height: 550px;
}

.homeFeature .et_pb_column_1 {
	border-right: #D3D4D5 1px solid;
}


/* arlo */

.arlo-arloinpagenexteventscourses  a.arlo-register-interest-link {
    clear: both;
    display: inline-table;
    font-size: 13px !important;
    background-color: unset !important;
    padding: 5px 20px;
    border-radius: 20px !important;
    text-transform: uppercase;
    border: 1px solid !important;
    line-height: 1.4em !important;
    width: auto;
    float: none;
    margin-top: 9px !important;
    text-decoration: none !important;
}
a.arlo-register-interest-link:hover {
text-decoration: underline;
}

.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-title a   {
text-decoration: none ;
}
.arlo-arlocourses .arlo-eventtemplatecatalogue-listitem .arlo-title a:hover   {
text-decoration: underline; 
}

.arlo .arlo-detail .tooltip .tooltip-inner {
	max-width: 250px !important;
	width: 300px !important;
}

.arlo-arloinpagenexteventscourses .arlo-register-interest-container {
	padding: 15px 0px;
}

.OnlineActivities li.arlo-oa-listitem,
.arlo-no-results-found,
.arlo-register-private-interest {
	min-height: 120px;
	background: #fff;
	padding: 15px !important;
	vertical-align: top;
	margin: 10px 0;
	box-shadow: 0px 2px 3px #D3D4D5;
}

.arlo-register-interest {
	font-size: 14px;
}

.arlo-arloinpagenexteventscourses .arlo-listitem {
	padding: 15px;
}

.arlo-arloinpagenexteventscourses .arlo-location {
	padding-bottom: 15px;
}

.arlo-arloinpagenexteventscourses .arlo-duration {
	font-weight: 500;
}

.arlo-arloinpagenexteventscourses .arlo-presenter {
	margin-top: 0px;
	font-weight: 500;
}

.arlo-arloinpagenexteventscourses .arlo-session-info {
	margin-top: 0;
}

.arlo-arloinpagenexteventscourses .arlo-listitem-footer {
	text-align: right;
	display: inline-block;
	width: 39%;
}

.arlo-arloinpagenexteventscourses .arlo-offers {
	margin-top: 20px;
	display: inline-block;
	width: 60%;
}


/* arlo events page */

.arlo-arloupcomingawardsevents .arlo-catalogue-wrapper,
.arlo-arloupcomingawardsevents>*:first-child:not(.arlo-header) {
	padding-top: 0 !important;
}

.arlo-eventtemplatecatalogue-scheduled-list {
	padding-top: 30px;
}

.arlo-eventtemplatecatalogue-unscheduled-list-heading {
	font-size: 16px;
	text-transform: uppercase;
	border-top: #D3D4D5 solid 1px;
	padding: 15px 0 30px 0;
}


/* black button */

a.blackbutton {
	display: inline-block;
	margin: 10px 0;
	font-size: 13px;
	padding: 5px 20px;
	background: #000;
	color: #fff;
	border-radius: 20px;
	position: relative;
	text-transform: uppercase;
	text-decoration: none !important;
	margin-bottom: 10px;
	transition: all 300ms ease 0ms;
}

.arlo-register-private-interest a {
	text-decoration: underline;
}


/* hightlight menu */

.highlightMenu {
	padding-top: 60px;
}


/* blockquote */

.post-template-default blockquote {
	width: 100%;
	max-width: 75%;
	/* margin-left: -100px; */
	/* float: left; */
	position: relative;
	margin: 60px 0 50px 0;
}

blockquote {
	border-left: 0;
	font-size: 19px;
	font-family: 'GT Super Text', Helvetica, Arial, Lucida, sans-serif !important;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	top: -20px;
	font-family: 'GT Super Text', Helvetica, Arial, Lucida, sans-serif;
}

blockquote strong {
	font-family: 'Untitled Sans Regular', Helvetica, Arial, Lucida, sans-serif;
	display: block;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1.4;
	/* font-weight: 700; */
	margin-top: 10px;
}

blockquote {
	margin: 40px 0 60px 0;
	padding-left: 0px;
	border-left: 0px solid;
}


/* about us */

img.pillars {
	max-width: 80px;
}


/* calculator */

.toL {
	float: left;
	display: inline;
}

.clr {
	clear: both;
}

.clrL {
	clear: left;
}

label {
	margin: 0 5% 20px 2%;
}

.lastl {
	margin-right: 0;
}

.rad {
	margin-bottom: 30px;
	cursor: pointer;
}

.empty {
	color: #CCC;
}

#gross {
	width: 40%;
	clear: both;
	line-height: 32px;
	height: 32px;
	padding: 0 5px;
	margin-right: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #D3D4D5;
}

#calculate,
#clear {
	padding: 0px 10px;
	cursor: pointer;
	line-height: 32px;
	height: 32px;
	border: 1px solid #D3D4D5;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 3px;
}

.d {
	height: 0;
	clear: both;
}

#fee {
	margin: 20px 0 0;
	padding-bottom: 20px;
}

.feeLine {
	margin: 20px 0 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}

#fee.dimm {
	color: #999
}

#fee strong {
	margin-bottom: 15px;
}

#fee p {
	margin: 0 0 8px;
}

.inp {
	width: 40%;
	line-height: 30px;
	height: 32px;
	padding: 0 5px;
	margin-right: 15px;
	margin-top: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #ccc;
	float: left;
}

.rise {
	padding: 5px 0 0 6px;
	width: 40%;
}

.lbl {
	width: 130px;
	clear: left;
	padding-top: 5px;
}

.dollar {
	width: 15px;
	padding-top: 5px;
}

.tiny {
	font-size: 12px;
	padding-bottom: 30px;
	border-bottom: 1px solid #000;
}

.tinyclr {
	clear: both;
	line-height: 1px;
	height: 0px;
	overflow: hidden;
}


/* logo widtb */

.et_vertical_nav #main-header #logo {
	width: 68px;
}


/* job form */

input#et_pb_contact_title02_0,
input#et_pb_contact_title01_0,
input#et_pb_contact_title03_0 {
	pointer-events: none;
	background-color: #f9f9f9;
	margin: 0;
	padding: 10px 0 5px 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
	border-bottom-width: 0 !important;
}

.et_pb_contact p input[type="radio"]+label {
	float: left;
}

.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title input::placeholder {
	font-weight: 500;
	color: #000;
	opacity: 1;
}

.et_pb_contact_field_0 input::placeholder {
	font-weight: 600;
	color: #000;
	opacity: 1;
}

.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
	font-weight: 500;
}

.et_pb_contact_field_options_title {
	display: none;
}

label {
	margin: 0 40px 0px 0%;
}

p.et_pb_contact_field {
	margin-bottom: 1%;
	padding: 0 0 0 0%;
	margin-top: 2%;
}

.et_pb_contact p input,
.et_pb_contact p textarea,
.et_pb_subscribe .et_pb_contact_field input,
.et_pb_subscribe .et_pb_contact_field textarea,
.et_pb_contact_select {
	padding: 16px;
	border-width: 0;
	color: #333;
	font-size: 15px;
	width: 97%;
}

.et_pb_contact_field[data-type="select"]:after {
	position: relative;
	top: 11px;
	right: 5%;
}

.et_contact_bottom_container {
	float: left;
	margin-top: 15px;
}


/* jobs board */

.jobs {
	margin: 0px 0 0px 0 !important;
	padding: 15px 0 0px 0 !important;
	border-bottom: 1px solid #D3D4D5;
}

.jobs .more-link {
	font-size: 13px;
	padding: 4px 20px;
	border-radius: 20px;
	border: 1px solid #000;
	display: inline-block !important;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 30px;
	transition: all 300ms ease 0ms;
	margin-top: 15px;
}


/* hide two posts in jobs section */

article#post-8544 {
	display: none;
}


/* padding columns */

.leftColumnBrandPage {
	margin-right: 30px;
}


/* board page */

.et_pb_team_member_image {
	margin: 5px 0 10px 0 !important;
}


/* sidebar what's on */

#myprefix-widget-area-wrap {
	position: fixed;
	width: 250px;
	bottom: 10px;
	left: 10px;
}


/*tabs */

.custom-tabs .et_pb_tabs_controls li a {
	display: block;
	width: 100%;
	padding: 15px 30px;
	border-bottom: 1px solid #f9f9f9;
	/*font-size: 15px;*/
}

.custom-tabs .et_pb_tab_active a {
	color: #000!important;
	background-color: #f9f9f9;
	border-right: 1px solid #f9f9f9;
}

.custom-tabs ul.et_pb_tabs_controls {
	float: left;
	width: 34%;
	display: block;
	background: #ebebeb;
}

.custom-tabs .et_pb_all_tabs {
	display: flex;
	width: 65%;
}

.custom-tabs .et_pb_tabs_controls li {
	display: block;
	width: 100%;
	/*  border: 1px solid #d9d9d9; */
	margin-bottom: 5px;
}

.custom-tabs .et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
	border-right: 1px solid #d9d9d9;
}

.custom-tabs ul.et_pb_tabs_controls:after {
	content: none;
}

.custom-tabs .et_pb_tab {
	padding: 0 30px;
}

@media(max-width:767px) {
	.custom-tabs ul.et_pb_tabs_controls.clearfix {
		float: left;
		width: 100%;
		display: inherit;
	}
	.custom-tabs .et_pb_all_tabs {
		display: flex;
		width: 100%;
	}
	.custom-tabs .et_pb_tab.et_pb_tab.clearfix.et-pb-active-slide {
		border-left: 0px solid #d9d9d9;
	}
}


/* search edit. */

.et_pb_search input.et_pb_s {
	border-radius: 20px 20px 20px 20px !important;
	overflow: hidden;
	padding-right: 0.7em 1em 0.7em 1.7em !important;
	height: auto;
	min-height: 0;
	background-color: #dedede !important;
	width: 175px;
	font-size: 13px;
}


/* news items button problem */

.post-content-inner {
	overflow: auto;
	margin-bottom: 40px;
}


/* related posts */

.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of3 .et_pb_post:last-child,
.et_pb_gutters1.et_pb_row .et_pb_column .et_pb_blog_grid .column.size-1of3 .et_pb_post:last-child,
.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post:last-child,
.et_pb_gutters1.et_pb_row .et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post:last-child,
.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post:last-child,
.et_pb_gutters1.et_pb_row .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post:last-child {
	margin-bottom: 0px;
}




/* member benefits */

.memberbenefits .et_pb_column {
	border-left: 1px solid #ccc;
	padding-left: 10px;
	padding-right: 10px;
}

.memberbenefits .et_pb_column img {
	padding-right: 50px;
	padding-bottom: 10px;
	height: 234px;
}




/* explore menu */

ul#menu-highlights-menu li {
	font-family: 'GT Super Text Medium', Helvetica, Arial, Lucida, sans-serif;
	font-size: 45px;
	margin-top: 8px;
	float: none;
	width: 100%;
	line-height: 1;
}

ul#menu-highlights-menu li a {
	padding: 0 0 3px 0;
	color: #000;
}


/* contact page */

.page-id-1041 .HeadingText h1,
body.custom-background.page-id-1041 h2,
body.custom-background.page-id-1041 h3,
body.custom-background.page-id-1041 h4,
body.custom-background.page-id-1041 h5,
.page-id-1041 .et_pb_text_0_tb_footer h5,
body.custom-background.page-id-1041 h6 ,
.page-id-1041 .mobile_menu_bar:before,
.page-id-1041.et_vertical_nav #page-container #main-header a {
	color: #ffffff !important;
}

.mobile_nav.opened .mobile_menu_bar:before,
.page-id-1041.et_vertical_nav #page-container #main-header .et_mobile_menu li a 
  {
	color: #666 !important;
	}

.page-id-1041 img#logo {
	content: url(https://advertisingcouncil.org.au/wp-content/uploads/2020/08/aca-white.svg);
}
.page-id-1041 .et_vertical_nav #page-container #main-header {
    border-right: 1px solid #fff !important;
    }


/* calculator */

.feeLine {
	border-bottom: none !important;
}





.et_mobile_menu {
	top: 0px;
	padding: 50px 0 0 0;
	left: 0;
	position: fixed;
	z-index: 9998;
	overflow: scroll!important;
	background-color: #f9f9f9!important;
	margin-top: 60px;
	margin-left: -30px;
	height: 100%;
	width: calc(100% + 60px);
	border-top: none;
}

.et_mobile_menu li a {
	text-align: left;
	font-size: 20px;
	margin-left: 40px;
}

.mobile_nav ul#mobile_menu .current_page_item>a {
	text-decoration: underline;
	background-color: rgba(0, 0, 0, 0.1);
	color: #666 !important;
}

.mobile_nav ul#mobile_menu li ul li a {
	font-size: 18px;
	font-weight: 200;
}

.et_mobile_menu li a:hover {
	color: #999;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.mobile_nav.opened .mobile_menu_bar:before {
	/*content: "4d";*/
	color: #000
}

span.mobile_menu_bar {
	z-index: 9999;
}


/* codes and reg 
ul .regulations  {
	padding: 0;
}
*/

.regulations li {
	padding: 4px 0px;
	list-style: none;
}

.regulations ul {
	padding: 0 0 23px 0em;
}

.regulations a {
	text-decoration: underline;
	font-weight: normal;
}


/* logo contact page */


/* Logo Change Page 

.page-id-1041 img#logo {
display: none !important;
}*/


/* Insert a different logo. */

.page-id-1041 .logo_container {
	background-image: url(https://advertisingcouncil.org.au/wp-content/uploads/2020/08/aca-white.svg);
	background-repeat: no-repeat;
	width: 68px !important;
	height: 68px !important;
}

.page-id-1041.et_vertical_nav #main-header #logo {
	width: 68px;
	height: 68px;
	opacity: .01 !important;
}


/* which course is right for me */

.whichcourse table {
	width: 100%;
}

.whichcourse table em {
	color: #666;
}

.whichcourse table strong {
	color: #333;
	padding-right: 7px;
	line-height: 1.5;
}

.whichcourse td {
	padding: 10px 0 20px 24px;
	height: 150px;
	vertical-align: top;
}

.whichcourse td.lventry {
	background-color: #eaeaea;
}

.whichcourse td.lvintermediate {
	background-color: #dbdbdc;
}

.whichcourse td.lvadvanced {
	background-color: #c4c4c6;
}

.et_pb_tab {
	padding: 0;
}


/* about page */

.vision,
.visionAccred {
	margin-bottom: 2px;
	width: 100%;
	padding: 12px 0 12px 15px;
}

.visionAccred {
	background-color: #efefef;
}

.vision {
	background-color: #000;
	color: #fff;
}


/*terms and conditions */

.termsNav {
	position: -webkit-sticky;
	position: sticky;
	top: 4px;
	padding-top: 15px;
	z-index: 9999;
}

.stuck {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}


/* slider home page */

.et_pb_slide:first-child .et_pb_slide_image img {
	opacity: 1;
}


/* menu fixes */

.et_vertical_nav #main-header #top-menu li.navSearch {
	/*display: none !important;*/
	padding-top: 30px;
}



.imageTopTemplate {
	margin-top: 65px;
}


/* CTA boxes */

 .et_pb_cta_0{
	padding: 0 15px 0 0px !important;
	    height: 100%;
}
 .et_pb_cta_1 {
	padding: 0 15px 0 15px !important;
	height: 100%;
}
 .et_pb_cta_2 {
	padding: 0 0px 0 15px !important;
	height: 100%;
}

.et_pb_cta_0,
.et_pb_cta_1 {
border-right: 1px solid #D3D4D5 !important;
}


body .et_section_specialty .et_pb_column.et_pb_column_single,
	body .et_section_specialty .et_pb_column_single, 
	.et_section_specialty .et_pb_column_2_3 .et_pb_row_inner  {
	padding-top: 0 !important;
	}

/* print styles */

@media print {
	.et_pb_section_2_tb_footer,
	.et_pb_section_1_tb_footer.et_pb_section,
	.exploreMenu,
	.recentBlog,
	.et_pb_search,
	.et-top-navigation {
		display: none !important;
	}
	#main-header {
		position: relative;
		padding: 0;
		margin: 0;
		height: auto;
	}
	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		margin-left: 0 !important;
		position: relative;
		border-left: none;
		margin: 0;
		padding-left: 15px;
	}
	h1,
	h1.et_pb_contact_main_title,
	.et_pb_title_container h1 {
		font-size: 30px;
	}
}


.homeText .et_pb_button_0_wrapper {

padding-top: 90px;
}

/* ****** RESPONIVEn=NESS ********* */

@media (min-width: 768px) {
.team-container .col_md_3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}

/* tablet and mobile. */

@media (max-width: 980px) {
	.imageTopTemplate {
		margin-top: 0px;
	}
	.HeadingText h1 {
		padding-top: 10px;
	}
	h1,
	h1.et_pb_contact_main_title,
	.et_pb_title_container h1,
	.HeadingText h1 {
		font-size: 30px;
	}
	h2,
	h2.entry-title,
	h2.et_pb_slide_title,
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
		font-size: 28px;
	}
	h3 {
	    font-size: 22px !important;
	}
	#et-main-area {
		display: block;
	}
	/* standard pages */
	.HeadingText .et_pb_column {
		min-height: 40px;
	}
	.et_pb_section {
		padding: 0px 0;
	}
	.et_pb_row,
	.et_pb_column .et_pb_row_inner {
		padding: 15px 0;
	}
	.homeText .et_pb_column {
/*padding-bottom: 50px;*/
}
	
	.et-db #et-boc .et-l .et_pb_section_3_tb_body.et_pb_section {
    padding-bottom: 30px !important;
    margin-top: 0px !important;
	}
	.courseblurb h3 {
    margin-bottom: 30px;
    margin-right: 0px;
}
	
	
	/* blog */
	.et_pb_image_0_tb_body {
		float: right;
		margin: 5px 0px 5px 0px !important;
		max-width: 100%;
	}
	/* logo and nav */
	.et_vertical_nav #main-header #top-menu li.navSearch {
		display: block !important;
	}
	.LogoSearch {
		display: none !important;
	}
	.et_pb_search.et_pb_hide_search_button input.et_pb_s {
		float: left;
		width: 80%;
		height: 45px;
	}
	/*#main-content .et_pb_section_1_tb_body.LogoSearch {
		display: none;
	}*/
	#main-header .container.et_menu_container {
		height: 80px;
		width: 100%;
	}
	.et_vertical_nav #main-header #logo {
		width: auto;
	}
	.mobile_menu_bar:before {
		font-size: 44px;
	}
	/* explore navigation */
	.exploreMenu .et_mobile_nav_menu {
		display: none;
	}
	.exploreMenu .et_pb_menu .et_pb_menu__menu {
		display: block;
	}
	ul#menu-highlights-menu li {
		font-size: 26px;
		margin-top: 5px;
		float: none;
		width: 100%;
		line-height: 1.2;
	}
	ul#menu-highlights-menu li a {
		padding: 0 0 0px 0;
	}
	/*homepage. */
	.et_pb_text_0 {
		margin-right: 0px !important;
		margin-bottom: 30px !important;
	}
	.aga-news-related-articles .et_pb_blog_grid .column:last-child {
		width: 100% !important;
	}
	
	/* homepage */
	.et_header_style_centered #main-header {
		position: fixed
	}
	.mobile_menu_bar {
		padding-bottom: 9px!important;
	}
	div#et_mobile_nav_menu {
		margin-top: 10px;
		margin-right: -10px;
	}
	.et_mobile_menu .menu-item-has-children>a {
		background-color: transparent
	}
	#main-header .et_mobile_menu li ul.sub-menu.hide {
		display: none!important;
		visibility: hidden!important;
		transition: .7s ease-in-out
	}
	#main-header .et_mobile_menu li ul.sub-menu.visible {
		display: block!important;
		visibility: visible!important
	}
	#main-header .et_mobile_menu li ul,
	.et_pb_fullwidth_menu .et_mobile_menu li ul {
		padding-left: 0px;
	}
	.et_mobile_menu li li {
		padding-left: 0px;
	}
	.et_mobile_menu .menu-item-has-children>a:after {
		font-family: "ETmodules";
		font-size: 22px;
		font-weight: 800;
		content: "3";
		position: absolute;
		right: 55px
	}
	.fa {
		margin: 10px
	}
	.et_header_style_centered #main-header .mobile_nav {
		background-color: transparent
	}
	.mobile_nav.closed .select_page {
		display: none
	}
	/*footer */
	.et_pb_section_2_tb_footer {
		margin-bottom: 20px;
	}
	
	
	.et_pb_column_1_tb_footer .et_pb_text_inner {
    padding-top: 0px !important;
	}
	
	/* CTA boxes */

	.et_pb_cta_0{
	padding:  0 0 30px 0 !important;
	}
 	.et_pb_cta_1 {
	padding:  15px 0 30px 0 !important;
	}
 	.et_pb_cta_2 {
	padding:  15px 0 30px 0 !important;
	}

	.et_pb_cta_0,
	.et_pb_cta_1 {
	border-bottom: 1px solid #D3D4D5 !important;
	border-right: none!important;
	}
	
	.et_pb_button_0_wrapper {
    margin-bottom: 15px !important;
	}
}


/*** Responsive Styles Tablet Only ***/

@media all and (min-width: 768px) and (max-width: 980px) {
	.et_boxed_layout #page-container {
		width: 95%;
	}
	.HeadingText h1 {
		font-size: 33px;
	}
	/* columns home page */
	.et_pb_column_1_2 {
		width: 50%;
	}
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_gutters1 .et_pb_column .et_pb_widget,
	.et_pb_gutters1.et_pb_row .et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_gutters1.et_pb_row .et_pb_column .et_pb_widget {
		width: 50% !important;
	}
	/*logo */
	#logo {
		max-height: 70%;
	}
	.et_pb_svg_logo #logo,
	.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
		height: 70%;
	}
	.et_header_style_left #logo,
	.et_header_style_split #logo {
		max-width: 70%;
	}
	/* network logos */
	.et_pb_gutters1 .et_pb_row_5col>.et_pb_column.et_pb_column_1_5 {
		width: 20%;
	}
	.et_pb_row_5col .et_pb_image img {
		position: relative;
		width: 120px;
	}
	/*footer */
	footer .et_pb_gutters1 .et_pb_row_5col>.et_pb_column.et_pb_column_1_5 {
		width: 33%;
	}
	.aga-news-related-articles .et_pb_blog_grid .column article {
	min-height: 350px;}
	
	.homeFeature .et_pb_blurb {
    min-height: 350px;
	}
}


/* small Desktop*/

@media all and (min-width: 981px) and (max-width: 1280px) {
	h1,
	h1.et_pb_contact_main_title,
	.et_pb_title_container h1,
	.HeadingText h1 {
		font-size: 38px !important;
	}
	h2,
	h2.entry-title a,
	h2.et_pb_slide_title,
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
		font-size: 24px;
	}
	.aga-news-related-articles .et_pb_blog_grid .column article {
	min-height: 350px;}
	
	.homeFeature .et_pb_blurb {
    min-height: 350px;
	}
	.aga-news-related-articles .et_pb_blog_grid .column article {
    padding-bottom: 40px;
	}
	.home .aga-news-views .et_pb_post a.more-link,
.home .aga-news-related-articles .et_pb_post a.more-link {
	margin-bottom: 0px;
	}
	
	/*footer small desktop */
	footer .et_pb_gutters1 .et_pb_row_5col>.et_pb_column.et_pb_column_1_5 {
		width: 25%;
	}
	.et_pb_column_5_tb_footer {
	width: 100% !important;
	border-top: #D3D4D5 1px solid;
	margin: 30px 0 ;
	padding: 15px 0 0 0;
	}
	
}

@media all and (min-width: 1281px) and (max-width: 1449px) {
h1,
	h1.et_pb_contact_main_title,
	.et_pb_title_container h1,
	.HeadingText h1 {
		font-size: 40px;
	}
	.home .aga-news-views .et_pb_post a.more-link,
.home .aga-news-related-articles .et_pb_post a.more-link {
	margin-bottom: 0px;
	}

}

@media all and (min-width: 1450px) {
h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
    font-size: 45px;
}
.home .aga-news-views .et_pb_post a.more-link,
.home .aga-news-related-articles .et_pb_post a.more-link {
	margin-bottom: 0px;
	}

}
/* mobile only */

@media (max-width: 479px) {

	#et-main-area .homeManifesto {
	    margin-right: 5px !important;
	    
	}
	.aga-news-related-articles .et_pb_blog_grid .column article.et_pb_blog_item_0_5
	 {
	border-bottom: none;
	}
	.homeFeature .et_pb_column_1 {
    border-right: none;
    border-bottom: 1px solid #D3D4D5;
     margin-bottom: 15px !important;
      padding-bottom: 15px !important;
	}
	.et_pb_gutters1 .et_pb_column {
	    padding: 0;
	   
	}
	.aga-news-related-articles .et_pb_blog_grid .column article {
	min-height: 400px;}
	
	.homeFeature .et_pb_blurb {
    min-height: 350px;
	}
	.aga-news-related-articles .et_pb_blog_grid .column article {
    padding-bottom: 40px;
	}
	footer .et_pb_column {
	padding-bottom: 10px !important;
	}
	.HeadingText h1 {
    font-size: 26px;
    }
	h3 {
    font-size: 23px !important;
	}
	.courseblurb h3 {
    margin-right: 0px !important;
	}
	.et_pb_blog_grid h2 {
    padding-bottom: 30px ;
	}
	.aga-news-related-articles .et_pb_blog_grid .column article {
	min-height: auto;}
	


}


/* very large screen */

@media only screen and (min-width: 1812px) {
	.et-db #et-boc .et-l .et_pb_section {
		padding: 0px !important;
	}
}


/* added 2021 */

.postid-14367 .arlo-buttons {
	
	display: none;
}
.postid-14367  a.arlo-register-interest-link {
	background-color: #000 !important;
color: #fff !important;
font-weight: bold;
margin-top: 5px;
	clear: both;
display: inline-table;
font-size: 13px !important;
padding: 5px 20px;
border-radius: 20px !important;
text-transform: uppercase;
border: 1px solid !important;
line-height: 1.4em !important;
width: auto;
float: none;
text-decoration: none !important;
}


/* arlo location link. */

.arlo-location a {
	pointer-events: none !important;
	text-decoration: none !important;
}

.et-db #et-boc .et-l .et_pb_post_title_0_tb_body {
    /* transform: translateX(20px) translateY(-70px); */
    /* transform: translateX(20px) translateY(-70px); */
    color: #000 !important;
}

@media (max-width: 767px) {
	
	.et-db #et-boc .et-l .et_pb_post_title_0_tb_body {
    transform: translateX(0) translateY(0) !important;
    transform: translateX(0) translateY(0)!important;
}
	body .et-db #et-boc .et-l .et_pb_section .et_pb_post_title_0_tb_body.et_pb_post_title {
    margin-bottom: 0!important;
	color: #000 !important;
}
	.et_pb_bg_layout_dark h1 {
		color: #000 !important;
		font-size: 30px !important;
		    margin: 5px 0 30px 0;
	}
}

.HeadingTextButton  {
    min-height: 400px;
    flex-direction: column;
    justify-content: space-between;
    display: flex;
    border-bottom: #D3D4D5 1px solid;
    padding-bottom: 5px;
}
.HeadingTextButton h1 {
    padding-top: 50px;
}
.HeadingTextButton .et_pb_row {
	margin-top: 0 !important;
	margin-bottom:  0 !important;
}

/* cherry team edit */
.cherry-team .team-listing_photo img {
	margin: 0px 15px 0 0;
}

@media (min-width: 768px){
.team-container .col_md_3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}}

@media (min-width: 1200px){
.col_xl_2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}}
@media (min-width: 768px){
.col_md_3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
@media (min-width: 544px)
{.col_sm_2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}}

@media only screen and (max-width: 1199px) and (min-width: 981px)
{.col_sm_2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100% !important;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}

.courseContent .cherry-team .team-listing_photo img {
    float: left;
    width: 100px;
}
	.cherry-team .team-listing_photo img {
    margin: 0px 5px 0 0;
}
}



.home .et_pb_row_2_tb_footer {
	display: none;
}

/* Contact page */

.page-id-1041 {
	background-color: #000 !important;
}
.et_vertical_nav #et-main-area {
    border-left: none !important;
}



/* password protected */

.post-password-message {
	margin-top: 40px;
}

.et_password_protected_form{
	
	max-width: 400px;
}
.et_password_protected_form h1 {
	display: none;
	
	
}
.et_pb_section {
    position: relative;
    background-color: transparent;
}
.et_submit_button  {
	float: left !important;
}

.password-section {
	min-height: 1200px;
}
.password-section{




  width: 100%;
  height: 100%;
  background-image: url('https://advertisingcouncil.org.au/wp-content/uploads/2021/03/ACA-RAP-Members-opac.jpg');
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}

.password-box {
    margin-top: 40px !important;
    background-color: #fff;
    width: 500px;
	max-width: 98%;
    margin: 0 auto;
	padding: 30px ;
	border: 1px solid;
}
.password-box button {
    font-family: inherit;
    background-color: #000;
    padding: 7px 10px;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    border: none;
    font-weight: bold;
}

.password-box label {
    margin: 0 20px 0px 0%;
}

.et_pb_search  {
	border: 0;
}

 
.getInTouchBtn {
	margin-top: 10px;
}

